Versions Packages Information History Related Badges Report

Packages for perl:test-needs

127 package(s) known

perl-test-needs

0.002006 (0.002006-r0)

perl-test-needs-doc

0.002006 (0.002006-r0)

perl-test-needs

0.002005 (0.002005-r1)

perl-test-needs-doc

0.002005 (0.002005-r1)

perl-test-needs

0.002005 (0.002005-r1)

perl-test-needs-doc

0.002005 (0.002005-r1)

perl-test-needs

0.002005 (0.002005-r1)

perl-test-needs-doc

0.002005 (0.002005-r1)

perl-test-needs

0.002006 (0.002006-r0)

perl-test-needs-doc

0.002006 (0.002006-r0)

perl-test-needs

0.002006 (0.002006-r0)

perl-test-needs-doc

0.002006 (0.002006-r0)

perl-test-needs

0.002006 (0.002006-r1)

perl-test-needs-doc

0.002006 (0.002006-r1)

perl-test-needs

0.002006 (0.002006-r1)

perl-test-needs-doc

0.002006 (0.002006-r1)

perl-test-needs

0.002009 (0.002009-r0)

perl-test-needs-doc

0.002009 (0.002009-r0)

perl-test-needs

0.002009 (0.002009-r0)

perl-test-needs-doc

0.002009 (0.002009-r0)

perl-Test-Needs

0.002006 (0.002006-alt1)

perl-Test-Needs

0.002009 (0.002009-alt1)

perl-Test-Needs

0.002009 (0.002009-alt1)
Apertis v2020
v2020/development

libtest-needs-perl

0.002005 (0.002005-1)
Apertis v2021
v2021/development

libtest-needs-perl

0.002005 (0.002005-1co1)
Apertis v2022 Development
v2022dev2/development

libtest-needs-perl

0.002006 (0.002006-1apertis0)
Arch
community

perl-test-needs

0.002009 (0.002009-2)
Artix
galaxy

perl-test-needs

0.002009 (0.002009-2)
  • Summary:
    Skip tests when modules not available
  • License:
    • PerlArtistic
  • Links(s):

libtest-needs-perl

0.002005 (0.002005-1)

libtest-needs-perl

0.002005 (0.002005-1)

Test-Needs

0.002009

Test-Needs

0.002009

perl-Test-Needs

0.002009 (0.002009-1)
Deepin
main

libtest-needs-perl

0.002005 (0.002005-1)
Devuan 2.0
ascii/main

libtest-needs-perl

0.002005 (0.002005-1)
Devuan 3.0
beowulf/main

libtest-needs-perl

0.002005 (0.002005-1)
Devuan 4.0
chimaera/main

libtest-needs-perl

0.002006 (0.002006-1)
Devuan Unstable
unstable/main

libtest-needs-perl

0.002009 (0.002009-1)

perl-Test-Needs

0.002005 (0.002005-6)

devel/p5-Test-Needs

0.002009

perl-Test-Needs

0.002006 (0.002006-5.el7)

perl-Test-Needs

0.002006 (0.002006-3.el8)
Exherbo
arbor

dev-perl/Test-Needs

0.002009
Fedora 26
release

perl-Test-Needs

0.002005 (0.002005-2.fc26)
Fedora 27
release

perl-Test-Needs

0.002005 (0.002005-4.fc27)
Fedora 28
release

perl-Test-Needs

0.002005 (0.002005-5.fc28)
Fedora 29
release

perl-Test-Needs

0.002005 (0.002005-7.fc29)
Fedora 30
release

perl-Test-Needs

0.002005 (0.002005-8.fc30)
Fedora 31
release

perl-Test-Needs

0.002006 (0.002006-3.fc31)
Fedora 32
release

perl-Test-Needs

0.002006 (0.002006-4.fc32)
Fedora 33
release

perl-Test-Needs

0.002006 (0.002006-6.fc33)
Fedora 34
release

perl-Test-Needs

0.002006 (0.002006-7.fc34)
Fedora 35
development

perl-Test-Needs

0.002009 (0.002009-2.fc35)

perl-Test-Needs

0.002009 (0.002009-2.fc35)

devel/p5-Test-Needs

0.002009
Funtoo 1.4
perl-kit

dev-perl/Test-Needs

0.2.5

dev-perl/Test-Needs

0.2.9
Hyperbola
community

perl-test-needs

0.002005 (0.002005-1)

libtest-needs-perl

0.002009 (0.002009-1)

dev-perl/Test-Needs

0.2.9

dev-perl/Test-Needs

0.2.9

p5.28-test-needs

0.2.9

p5.30-test-needs

0.2.9

p5.32-test-needs

0.2.9
Mageia 7
core/release

perl-Test-Needs

0.2.6 (0.2.6-1.mga7)
Mageia 8
core/release

perl-Test-Needs

0.2.6 (0.2.6-2.mga8)
  • Summary:
    Skip tests when modules not available
  • Category:
    • Development/Perl
  • License:
    • GPL+ or Artistic
  • Links(s):
Mageia Cauldron
core/release

perl-Test-Needs

0.2.9 (0.2.9-1.mga9)
Manjaro Stable
community

perl-test-needs

0.002009 (0.002009-2)
  • Summary:
    Skip tests when modules not available
  • License:
    • PerlArtistic
  • Links(s):
Manjaro Testing
community

perl-test-needs

0.002009 (0.002009-2)
  • Summary:
    Skip tests when modules not available
  • License:
    • PerlArtistic
  • Links(s):

perl-test-needs

0.002009 (0.002009-2)
  • Summary:
    Skip tests when modules not available
  • License:
    • PerlArtistic
  • Links(s):

devel/p5-Test-Needs

0.002005

perl-Test-Needs

0.002009 (0.002009-1)

perl-Test-Needs

0.002009 (0.002009-1)

perl5.30.3-Test-Needs

0.002006

perl5.32.1-Test-Needs

0.002006

perl5.32.1-Test-Needs

0.002006

perl5.34.0-Test-Needs

0.002006

perl-Test-Needs

0.002005 (0.002005-8.oe1)
openmamba
devel

perl-Test-Needs

0.002009 (0.002009-1mamba)
OpenMandriva 4.0
main/release

perl-Test-Needs

0.002005 (0.002005-3)
OpenMandriva Cooker
main/release

perl-Test-Needs

0.002009 (0.002009-1)
OpenMandriva Cooker
main/release

perl-Test-Needs

0.002005 (0.002005-3)

perl-Test-Needs

0.002002 (0.002002-3.1)

perl-Test-Needs

0.002005 (0.002005-lp150.1.7)

perl-Test-Needs

0.002005 (0.002005-lp151.2.1)

perl-Test-Needs

0.002005 (0.002005-lp152.3.2)

perl-Test-Needs

0.002005 (0.002005-1.24)

perl-Test-Needs

0.002009 (0.002009-1.3)
Parabola
community

perl-test-needs

0.002009 (0.002009-2)

libtest-needs-perl

0.002005 (0.002005-1)

libtest-needs-perl

0.002005 (0.002005-1)

libtest-needs-perl

0.002006 (0.002006-1)
Parrot
main

libtest-needs-perl

0.002006 (0.002006-1)

perl-Test-Needs

0.2.5 (0.2.5-2pclos2017)
  • Summary:
    Skip tests when modules not available
  • Category:
    • Development/Perl

perl-Test-Needs

0.002006

devel/p5-Test-Needs

0.002009

perl-Test-Needs

0.002006 (0.002006-1)

libtest-needs-perl

0.002005 (0.002005-1)

libtest-needs-perl

0.002006 (0.002006-1)

libtest-needs-perl

0.002005 (0.002005-1)

libtest-needs-perl

0.002006 (0.002006-1)

libtest-needs-perl

0.002009 (0.002009-1)

perl-Test-Needs

0.002009
Rosa 2014.1
contrib/updates

perl-Test-Needs

0.2.2 (0.2.2-1)
Rosa 2016.1
main/updates

perl-Test-Needs

0.2.5 (0.2.5-1)
Rosa 2016.1
contrib/release

perl-Test-Needs

0.2.2 (0.2.2-3)
Rosa 2019.1
main/release

perl-Test-Needs

0.2.5 (0.2.5-2)

perl/perl-Test-Needs

0.002006

perl-test-needs

0.002005

perl-test-needs

0.002006
Trisquel 9.0
etiona/main

libtest-needs-perl

0.002005 (0.002005-1)
Trisquel 10.0
nabia/main

libtest-needs-perl

0.002006 (0.002006-1)
Ubuntu 18.04
bionic/universe

libtest-needs-perl

0.002005 (0.002005-1)
Ubuntu 20.04
focal/universe

libtest-needs-perl

0.002006 (0.002006-1)
Ubuntu 20.10
groovy/universe

libtest-needs-perl

0.002006 (0.002006-1)
Ubuntu 21.04
hirsute/universe

libtest-needs-perl

0.002006 (0.002006-1)
Ubuntu 21.10
impish/universe

libtest-needs-perl

0.002006 (0.002006-1)
Ubuntu 22.04
jammy/universe

libtest-needs-perl

0.002009 (0.002009-1)

perl-Test-Needs

0.002009 (0.002009_1)